Elog - Idea #4659

Subscription Update
09/20/2013 10:32 AM - Beau Harrison

Status: Closed Start date: 09/20/2013
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Server Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

It would be convenient to be alerted to updates of entries or logs a user is interested in. At the moment if there is an entry you are
interested in and it is commented any significant amount of time later there is no real way to know that the comment has been made.

Related issues:

Related to Elog - Idea #4703: Re 4659 Closed 09/26/2013
Related to Elog - Idea #6695: Broadcast (KLH101) Light FM Closed 07/28/2014
Has duplicate Elog - Idea #5512: emailing entries Closed 02/25/2014
History

#1 - 10/02/2013 08:40 AM - Kyle Hazelwood

- Status changed from New to Accepted

Like the idea.

#2 - 10/02/2013 08:41 AM - Kyle Hazelwood

- Tracker changed from Idea to Feature

#3 - 11/25/2013 03:09 AM - Kyle Hazelwood

- Tracker changed from Feature to Idea

#4 - 10/30/2014 03:32 PM - Beau Harrison

This thought came across my mind again today, so here is my BUMP to bring it back to attention.
This could be implemented simply as an email subscription when a user makes a entry or comment. There could be a subscribe checkbox that would
send an email to the creating user, just like the email feature works, when comments or edits are made to the thread they are subscribed to.

#5 - 08/24/2018 01:13 PM - Kyle Hazelwood
- Category set to Server
- Status changed from Accepted to Feedback

- Target version set to Version 2.0

The user subscription service was released yesterday.

#6 - 08/24/2018 01:39 PM - Kyle Hazelwood
- Status changed from Feedback to Closed

#7 - 08/24/2018 03:32 PM - Beau Harrison

I'd like to see push notifications in the browser to have a micro-view of a thread.
